/* !Format (Author: mail@jandousek.cz) */

.format {
  /* HM... */
}

/*
  titles
  ***
*/

h1, h2, h3, h4, h5, h6 {
  margin: 55px 0 20px 0;
  line-height: 1.43;
  color: #0B0B0C;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
  margin-top: 0;
}
h1, .like-h1 {
  font-size: 46px;
}
h2, .like-h2 {
  font-size: 40px;
}
h3, .like-h3 {
  font-size: 32px;
}
h4, .like-h4 {
  font-size: 26px;
}
h5, .like-h5 {
  font-size: 22px;
}
h6, .like-h6 {
  font-size: 17px;
}

/*
  blocks
  ***
*/

p, address {
  margin-bottom: 30px;
  line-height: 1.7;
}

/*
  size-small
  ---
*/

p.size-small, address.size-small {
  font-size: 14px;
}

/*
  lists
  ***
 */

ul, ol {
  margin: 0 0 20px 0;
}
ol {
  margin-left: 15px;
}
li {
  position: relative;
  margin-bottom: 14px;
  padding-left: 5px;
  line-height: 1.7;
}
ul > li {
  padding-left: 25px;
  list-style: none;
}
ul > li:before {
  content: '';
  width: 18px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 8px;
  background: url('../img/logo.svg') no-repeat;
  background-size: contain;
}
ol > li {
  list-style: decimal;
}

/*
  next levels
  ---
 */

li > ul, li > ol {
  margin-top: 20px;
  margin-bottom: 20px;
}

/*
  table
  ***
*/

table {
  width: 100%;
  margin: 40px 0;
}
table th, table td {
  padding: 15px 15px;
  line-height: 1.6;
}
table th:first-child, table td:first-child {
  padding-left: 90px;
}
table th:last-child, table td:last-child {
  padding-right: 90px;
}

/*
  thead
  ---
*/

table thead th, table thead td {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #373746;
  font-size: 14px;
  color: #fff;
}
table thead th:first-child, table thead td:first-child {
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}
table thead th:last-child, table thead td:last-child {
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}

/*
  tbody
  ---
*/

table tbody th, table tbody td {
  border-bottom: 1px solid #DBDBDB;
}
table tbody th {
  font-weight: normal;
}
table tbody td {
  font-weight: 500;
}

/*
  table
  ---
*/

.table {
  overflow: auto;
  margin: 40px 0;
}
.table table {
  min-width: 450px;
  margin: 0;
}

/*
  inline
  ***
*/

strong {
  color: #0B0B0C;
}
